import { h } from "@stencil/core";
import { text } from "../../../styles/parts";
export const FormControlHelpText = (props) => {
    const { helpText, name } = props;
    if (!helpText) {
        return null;
    }
    return (h("small", { class: 'form-text text-muted', id: `form-help-text-${name}`, part: text }, helpText));
};
